Conflitti Noti di Elementor con i Plugin

Conflitti noti con i Plugin

Alcuni Plugin di WordPress creano dei conflitti con Elementor, vediamo assieme quali sono quelli noti.

I Plugin noti che creano conflitti con Elementor

errore plugin elementor

Elementor funziona con *quasi* tutti i plugin ed in particolare con plugin popolari come WooCommerce e WPML. Tuttavia, alcuni plugin non sono compatibili con Elementor.

Qui sono stati elencati i plugin noti che creano conflitti con Elementor ed è stata aggiunta un’alternativa a quasi tutti.

Se riscontri problemi di compatibilità con altri plugin, faccelo sapere che amplieremo la lista.

I seguenti plugin non sono compatibili con Elementor

Shortcodes Ultimate

Non è possibile aprire l’interfaccia di Shortcodes Ultimate da Elementor.

Alternativa: utilizzare gli shortcode in un altro ambiente e incollarlo nel widget Shortcode.

Per ulteriori informazioni consulta questa discussione: https://github.com/pojome/elementor/issues/1033

Better WordPress Minify

C’è un conflitto con Better WordPress Minify a causa di un problema con la compressione dei file javascript.

Il problema è noto e discusso qui: https://github.com/pojome/elementor/issues/411

Alternativa: puoi usare il plugin Autoptimize.

Polylang

Polylang non crea traduzioni separate per ogni pagina, gli sviluppatori raccomandano l’uso di altri plugin per il tuo sito multilingua.

Alternativa: utilizzare WPML.

qTranslate X

qTranslate X non crea traduzioni separate per ogni pagina, gli sviluppatori raccomandano l’uso di altri plugin per il tuo sito multilingua.

Alternativa: utilizzare WPML.

Facebook feed WD

Questo plugin genera bug con l’editor di testo.

Il codice del plugin include JS quindi non è possibile integrarlo tramite Elementor.

Alternativa: prova a seguire queste istruzioni: https://developers.facebook.com/docs/plugins/page-plugin

Image Map Pro

Quando si utilizza il widget shortcode (e talvolta il widget di testo) per inserire gli shortcode di questo plugin, difficilmente si riesce a  modificarli od eliminarli con Elementor.

Hertbeat Control

Elementor utilizza le API di HeartBeat per WordPress. Questo plugin potrebbe interrompere il funzionamento di Elementor in base alla configurazione scelta.

Altri problemi

Gli sviluppatori consigliano di consultare la pagina FAQ.

Trovate la pagina ufficiale (in inglese) dove sono indicati tutti i conflitti noti qui.

Hai mai incontrato delle incompatibilità con alcuni plugin? Raccontacelo nel gruppo FB dedicato Elementor Pro Italia, molti appassionati di Elementor ti stanno aspettando!

Roberto Marinello

Roberto si occupa di web da quasi 20 anni, vive con 2 cani ed è (quasi) sempre felice

Elementor-Pro-Italia.it is run by a 3rd party and not associated, or act on behalf of Elementor or Pojo Themes. Elementor is a registered trademark of Pojo Themes.